## NAME

v.psu.subj - Converts SCS ISU PSU offset file to GRASS subject file.
(SCS GRASS Vector Program)

## SYNOPSIS

v.psu.subj
v.psu.subj help
v.psu.subj input=name

## DESCRIPTION

This program converts a PSU offset file as distributed by SCS into a GRASS subject file to be used with the SCS PSU digitizing package.

### Parameters:

input=name
  PSU offset file name.

## SEE ALSO

Refer to the SCS PSU Digitizing Manual for examples and further instruction.

## AUTHOR

Paul H. Fukuhara, USDA SCS National Cartographic Center

Last changed: $Date: 2002/01/25 05:45:35 $